/* Bundle display name */
"CFBundleDisplayName" = "达摩";
/* Bundle name */
"CFBundleName" = "达摩";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "如果你想从相机上传照片，你需要授予达摩相机访问权";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "需要本地认证以访问私钥";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "如果你想从相机上传视频，你需要授予达摩麦克风访问权";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "允许达摩访问你的相册以便保存图片。";
